CREATE TABLE MIG_FOLDER_TYPE
		(
			VALUE_ID SMALLINT NOT NULL,
			SHORT_DESCR VARCHAR(60),
			LN_FOLDER_TYPE VARCHAR(30),
			LN_DESC VARCHAR(60),
			IS_PD_MASTER_DATA BIT DEFAULT(0),
			CONSTRAINT PK_FOLDER_TYPE PRIMARY KEY (VALUE_ID)
		);




